woensdag 31 oktober 2007

Using Debian Lenny (testing)

I needed Debian Lenny (testing) to get my graphics working.

This is how you do it:
  1. edit /etc/apt/sources.list and replace "etch" with "lenny"
  2. update the apt cache
    apt-get update
  3. Now you can upgrade your packages:
    apt-get upgrade
  4. And finally:
    apt-get dist-upgrade

Ain't that easy?

Geen opmerkingen: